@charset "UTF-8";
/* CSS Document */

#id_About #contentsWrapper {
	width: 576px;
	margin: 0 auto 60px;
	padding-top: 47px;
	clear: both;
}

#id_About #contentsWrapper h1 {
	display:  block;
	width: 572px;
	height: 0px;
	padding-top: 30px;
	background: url(../img/about/ourTitle.png) no-repeat;
	overflow: hidden;
	line-height: 1;
	margin: 0 auto 1px;
}

#id_About #contentsWrapper h2 {
	display: block;
	width: 572px;
	height: 0px;
	padding-top: 30px;
	background: url(../img/about/companyTitle.png) no-repeat;
	overflow: hidden;
	line-height: 1;
	margin: 50px auto 1px;
}

#id_About #contentsWrapper img {
	margin-left: 2px;
}

#id_About td,#id_About th {
	background-color: #f1f1f1;
	font-size: 80%;
	padding: 15px;
	font-weight: 400;
}

#id_About th {
	text-align: center;
	vertical-align: top;
	width: 100px;
}

#aboutBox1 {
	width: 427px;
	padding: 0 72px 20px;
	background-color: #f1f1f1;
}

#aboutBox1 p {
	font-size: 75%;
	padding: 15px 0px 0px;
	font-weight: 400;
	line-height: 1.7em;
	letter-spacing: 0.1em;
}

#id_About  th,#id_About td {
	font-size: 75%;
	font-weight: 400;
	line-height: 1.7em;
	letter-spacing: 0.1em;
}